import http from '@/http'

export const purchaseList = params => http.get('/api/v1/declared/purchase/project-list', { params }) // 采购备案列表
export const submitResult = data => http.post('/api/v1/declared/purchase/submit-result', data) // 采购备案提交
export const purchaseDetail = projectId => http.get(`/api/v1/declared/purchase/detail/${projectId}`) // 采购备案详情
export const pushOperation = data => http.post(`/api/v1/declared/operation/push-operation`, data) // 填写实施计划
export const operationDetail = projectId => http.get(`/api/v1/declared/operation/detail/${projectId}`) // 实施详情

